<?php
/**
 * Template part for displaying results in search pages
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package bizconsulting
 */

?>
<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
	<div class="col-md-12 col-sm-12 col-xs-12">
		<div class="single-blog">
			<?php bizconsulting_post_thumbnail(); ?>
			<div class="blog-content">
			   <div class="blog-title">
					<?php if ( 'post' === get_post_type() ) :
						?>
						<div class="blog-meta">
							<?php
							bizconsulting_posted_on();
							bizconsulting_posted_by();
							?>
						</div><!-- .entry-meta -->
					<?php endif; ?>

					<?php the_title( sprintf( '<a href="%s" rel="bookmark"><h4 class="entry-title">', esc_url( get_permalink() ) ), '</h4></a>' ); ?>
				</div>
				<div class="blog-text"><?php the_excerpt(); ?></div>
			</div>
		</div>
	</div>
</article><!-- #post-<?php the_ID(); ?> -->
